//header media
@media screen and (max-width: 768px) {
  .header {
    &__nav {
      background-image: url("/css/assets/mobile1.png");
    }

    &__navigation ul {
      display: none;
    }

    &__burger-menu {
      display: flex;
      color: white;
    }

    &__hero-container {
      padding-top: 50px;
      margin: 0 auto;
    }

    &__logo {
      margin: 0;
    }

    &__vector {
      right: 9px;
      top: 10px;

      img {
        content: url("/css/assets/mobilecircle.png");
      }
    }
  }
}

//description media
@media (max-width: 768px) {
  .description {
    display: flex;
    flex-direction: column;
    text-align: left;
    height: 150%;
    width: 90%;
    margin: 0 auto;

    &__desc-container {
      display: flex;
      flex-direction: column;
      width: 100%;
      gap: 17px;
      align-self: flex-start;
    }

    &__button {
      align-self: flex-start;
    }
  }
}

//learn more media
@media screen and (max-width: 768px) {
  .learn-more {
    &__container {
      button {
        width: 110px;
        height: 110px;
        margin-top: 25px;
        span {
          font-size: 40px;
        }
      }
    }
  }
}

//footer media
@media screen and (max-width: 768px) {
  .footer {
    height: 220px;

    &__container,
    &__address,
    &__info,
    &__private-info {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      gap: 5px;
    }
  }
}
